Explore our questions

1 vote
2 answers
259 views

I'm getting the error "The following security updates require Ubuntu Pro with 'esm-apps' enabled" when updating Ubuntu 22.04

3 votes
1 answer
6k views

How do I fix this error? dkms.conf: Error! No 'BUILT_MODULE_NAME' directive specified for record #0 Error! Bad conf file

0 votes
0 answers
6 views

Error while booting PC

2 votes
2 answers
729 views

Ubuntu 22.04 won't boot if usb hub is not attached to usbc port

2 votes
1 answer
57 views
+50

Ubuntu 20.04 - how can I stop waiting for NetworkManager.service during startup?

0 votes
0 answers
8 views

How do I fix errors during installation: unable to create partition?

0 votes
0 answers
24 views

Ubuntu 22.04 freezes completely after locking screen (Intel graphics)

13 votes
6 answers
9k views

Impossible to update UEFI dbx

0 votes
1 answer
1k views

Ubuntu 21.10 Chrome wont open

0 votes
0 answers
7 views

After exit Suspend Laptop turns every time back to suspend

0 votes
2 answers
15k views

/etc/init.d/rsyslog {start | stop | restart} : Need this to work

1 vote
0 answers
10 views

Phoronix Test Suite "Allowed Memory Size Exhausted" under 22.04

0 votes
0 answers
14 views

What configuration might have changed as a result of which all extracted binaries are marked non executable by default?

0 votes
0 answers
11 views

Odd behavior after upgrading from ubuntu 20.04 to 22.04: pulseaudio, grub, lock screen, standby

Browse more Questions